@charset "UTF-8";

.common_works_anchor_items {
  display: flex;
  justify-content: center;
  column-gap: 40px;
}
.common_works_anchor_item {
  width: 197px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.6);
}
.common_works_anchor_link {
  position: relative;
  display: block;
  padding-right: 16px;
  padding-bottom: 20px;
  font-size: 16px;
  line-height: 1.18;
}
.common_works_anchor_link::after {
  content: "";
  position: absolute;
  top: 4px;
  right: 0;
  width: 11px;
  height: 12px;
  background-image: url(../img/common/btn/arrow/white/bottom.png);
  background-size: cover;
}

.common_works_voice_columns {
  padding: 30px;
  display: flex;
  align-items: center;
  column-gap: 30px;
  background-color: rgba(255, 255, 255, 0.12);
}
.common_works_voice_img {
  width: 250px;
  aspect-ratio: 1 / 1;
}
.common_works_voice_img img {
  width: 100%;
}
.common_works_voice_column {
  width: calc(100% - 280px);
}
.common_works_voice_title {
  font-size: 18px;
  font-weight: 400;
}

.common_works_search_cats {
  margin-top: 40px;
  display: flex;
  align-items: center;
}
.common_works_search_cats:first-child {
  margin-top: 0;
}
.common_works_search_cats_title {
  display: block;
  width: 336px;
  font-size: 16px;
  line-height: calc(19 / 16);
}
.common_works_search_cat {
  width: calc(100% - 336px);
  display: flex;
  flex-wrap: wrap;
  column-gap: 12px;
  row-gap: 12px;
}
.common_works_search_cat input {
  border-width: 0;
  clip: rect(0 0 0 0);
  -webkit-clip-path: inset(50%);
  clip-path: inset(50%);
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  white-space: nowrap;
}
.common_works_search_cat label {
  cursor: pointer;
  display: inline-block;
}
.common_works_search_cat label span,
.common_works_search_cat a {
  display: inline-block;
  padding: 0 12px;
  background-color: rgba(255, 255, 255, 0.16);
  font-size: 16px;
  line-height: 35px;
}
.common_works_search_cat input:checked + span {
  background-color: rgba(255, 255, 255, 1);
  color: #000;
  font-weight: 400;
}

/* 導入事例 */
.common_works_case_section {
  overflow-x: hidden;
}
.common_works_case_content {
  display: grid;
  grid-template-columns: 234px auto;
  grid-template-rows: 197px auto;
  grid-column-gap: 70px;
  grid-row-gap: 0px;
}
.common_works_case_heading {
  padding-top: 4px;
  grid-area: 1 / 1 / 2 / 2;
}
.common_works_case_body {
  grid-area: 1 / 2 / 3 / 3;
}
.common_works_case_slide {
  position: relative;
  overflow: hidden;
  width: 372px;
  margin-right: 18px;
}
.common_works_case_slide::before {
  content: "";
  position: absolute;
  bottom: -1px;
  left: 0;
  z-index: 1;
  width: 100%;
  height: 74.4%;
  background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.9));
}
.common_works_case_slide_img img {
  transition: 0.4s;
  aspect-ratio: 124 / 149;
}
.common_works_case_slide:hover .common_works_case_slide_img img {
  transform: scale(1.1);
}
.common_works_case_slide_info {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 0 16px 30px;
  z-index: 2;
}
.common_works_case_slide_title {
  font-size: 16px;
  font-weight: 300;
  line-height: 1.18;
}
.common_works_case_slide_cats {
  margin-top: 12px;
  display: flex;
  flex-wrap: wrap;
  gap: 5px;
}
.common_works_case_slide_cat {
  display: inline-block;
  padding: 0 12px;
  background-color: rgba(255, 255, 255, 0.16);
  font-size: 12px;
  line-height: 25px;
}
.common_works_case_control {
  max-width: 1016px;
  padding-right: 120px;
  margin-top: 40px;
  display: flex;
  column-gap: 30px;
}
.common_works_case_control_arrows {
  display: flex;
  column-gap: 4px;
}
button.common_works_case_control_arrow {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  outline: none;
  border: none;
  cursor: pointer;
  padding: 0;
}
.common_works_case_control_arrow {
  display: inline-block;
  width: 58px;
  height: 47px;
  border-radius: 1000px;
  background-color: rgba(255, 255, 255, 0.1);
  background-size: 12px 11px;
  background-repeat: no-repeat;
  background-position: center;
  transition: 0.2s;
}
.common_works_case_control_arrow:hover {
  background-color: rgba(255, 255, 255, 0.2);
}
.common_works_case_control_arrow_prev {
  background-image: url(../img/common/btn/arrow/white/left.png);
}
.common_works_case_control_arrow_next {
  background-image: url(../img/common/btn/arrow/white/right.png);
}
.common_works_case_control_dot {
  text-align: center;
}
.common_works_case_control_dot li {
  display: inline-block;
  width: calc(525px / sibling-count());
  height: 1px;
  cursor: pointer;
}
.common_works_case_control_dot button {
  display: block;
  width: 100%;
  height: 1px;
  margin: 0;
  font-size: 0;
  padding: 0;
  border: 0;
  opacity: 1;
  outline: none;
  background: rgba(255, 255, 255, 0.4);
  cursor: pointer;
}
.common_works_case_control_dot .slick-active button {
  background: var(--primary);
  opacity: 1;
}
.common_works_case_nav {
  grid-area: 2 / 1 / 3 / 2;
}
.common_works_case_nav_item {
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}
.common_works_case_nav_item:first-child {
  border-top: solid 1px rgba(255, 255, 255, 0.3);
}
.common_works_case_nav_link {
  position: relative;
  display: block;
  padding: 24px 30px 23px 0;
  font-size: 13px;
  line-height: calc(16 / 13);
}
.common_works_case_nav_link::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 13px;
  transform: translateY(-50%);
  width: 12px;
  height: 11px;
  background-image: url(../img/common/btn/arrow/white/right.png);
  background-size: cover;
  transition: 0.2s;
}
.common_works_case_nav_link:hover::before {
  right: 0;
}
.common_works_case_nav_btn_wrapper {
  display: none;
}
/* 導入事例ここまで */

@media (max-width: 1439px) {
  .common_works_anchor_items {
    column-gap: calc(40 / var(--view-size) * 100vw);
  }
  .common_works_anchor_item {
    width: calc(197 / var(--view-size) * 100vw);
  }
  .common_works_anchor_link {
    padding-right: calc(16 / var(--view-size) * 100vw);
    padding-bottom: calc(20 / var(--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .common_works_anchor_link::after {
    top: calc(4 / var(--view-size) * 100vw);
    width: calc(11 / var(--view-size) * 100vw);
    height: calc(12 / var(--view-size) * 100vw);
  }

  .common_works_voice_columns {
    padding: calc(30 / var(--view-size) * 100vw);
    column-gap: calc(30 / var(--view-size) * 100vw);
    background-color: rgba(255, 255, 255, 0.12);
  }
  .common_works_voice_img {
    width: calc(250 / var(--view-size) * 100vw);
  }
  .common_works_voice_column {
    width: calc(100% - (280 / var(--view-size) * 100vw));
  }
  .common_works_voice_title {
    font-size: calc(18 / var(--view-size) * 100vw);
  }

  .common_works_search_cats {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .common_works_search_cats_title {
    width: calc(336 / var(--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .common_works_search_cat {
    width: calc(100% - (336 / var(--view-size) * 100vw));
    column-gap: calc(12 / var(--view-size) * 100vw);
    row-gap: calc(12 / var(--view-size) * 100vw);
  }
  .common_works_search_cat label span,
  .common_works_search_cat a {
    padding: 0 calc(12 / var(--view-size) * 100vw);
    font-size: calc(16 / var(--view-size) * 100vw);
    line-height: calc(35 / var(--view-size) * 100vw);
  }

  /* 導入事例 */
  .common_works_case_content {
    grid-template-columns: calc(234 / var(--view-size) * 100vw) auto;
    grid-template-rows: calc(197 / var(--view-size) * 100vw) auto;
    grid-column-gap: calc(70 / var(--view-size) * 100vw);
  }
  .common_works_case_heading {
    padding-top: calc(4 / var(--view-size) * 100vw);
  }
  .common_works_case_slide {
    width: calc(372 / var(--view-size) * 100vw);
    margin-right: calc(18 / var(--view-size) * 100vw);
  }
  .common_works_case_slide_info {
    padding: 0 calc(16 / var(--view-size) * 100vw)
      calc(30 / var(--view-size) * 100vw);
  }
  .common_works_case_slide_title {
    font-size: calc(16 / var(--view-size) * 100vw);
  }
  .common_works_case_slide_cats {
    margin-top: calc(12 / var(--view-size) * 100vw);
    gap: calc(5 / var(--view-size) * 100vw);
  }
  .common_works_case_slide_cat {
    padding: 0 calc(12 / var(--view-size) * 100vw);
    font-size: calc(12 / var(--view-size) * 100vw);
    line-height: calc(25 / var(--view-size) * 100vw);
  }
  .common_works_case_control {
    max-width: calc(1016 / var(--view-size) * 100vw);
    padding-right: calc(120 / var(--view-size) * 100vw);
    margin-top: calc(40 / var(--view-size) * 100vw);
    column-gap: calc(30 / var(--view-size) * 100vw);
  }
  .common_works_case_control_arrows {
    column-gap: calc(4 / var(--view-size) * 100vw);
  }
  .common_works_case_control_arrow {
    width: calc(58 / var(--view-size) * 100vw);
    height: calc(47 / var(--view-size) * 100vw);
    border-radius: calc(1000 / var(--view-size) * 100vw);
    background-size: calc(12 / var(--view-size) * 100vw)
      calc(11 / var(--view-size) * 100vw);
  }
  .common_works_case_control_dot li {
    width: calc((525 / var(--view-size) * 100vw) / sibling-count());
  }
  .common_works_case_nav_link {
    padding: calc(24 / var(--view-size) * 100vw)
      calc(30 / var(--view-size) * 100vw) calc(23 / var(--view-size) * 100vw) 0;
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .common_works_case_nav_link::before {
    right: calc(13 / var(--view-size) * 100vw);
    width: calc(12 / var(--view-size) * 100vw);
    height: calc(11 / var(--view-size) * 100vw);
  }
  /* 導入事例ここまで */
}

@media (max-width: 768px) {
  .common_works_anchor_items {
    column-gap: calc(22 / var(--view-size) * 100vw);
  }
  .common_works_anchor_item {
    width: calc(164 / var(--view-size) * 100vw);
  }
  .common_works_anchor_link {
    padding-right: calc(18 / var(--view-size) * 100vw);
    font-size: calc(13 / var(--view-size) * 100vw);
  }
  .common_works_anchor_link::after {
    top: calc(2 / var(--view-size) * 100vw);
  }

  .common_works_voice_columns {
    position: relative;
    padding: calc(42 / var(--view-size) * 100vw)
      calc(19 / var(--view-size) * 100vw) calc(25 / var(--view-size) * 100vw);
    display: block;
  }
  .common_works_voice_img {
    position: absolute;
    top: calc(-64 / var(--view-size) * 100vw);
    left: 50%;
    transform: translateX(-50%);
    width: calc(92 / var(--view-size) * 100vw);
  }
  .common_works_voice_img img {
    width: 100%;
  }
  .common_works_voice_column {
    width: 100%;
  }
  .common_works_voice_title {
    font-size: calc(15 / var(--view-size) * 100vw);
  }

  .common_works_search_cats {
    margin-top: calc(22 / var(--view-size) * 100vw);
    display: block;
  }
  .common_works_search_cats_title {
    text-align: center;
    width: 100%;
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: calc(16 / 13);
  }
  .common_works_search_cat {
    width: 100%;
    margin-top: calc(18 / var(--view-size) * 100vw);
    justify-content: center;
  }
  .common_works_search_cat label span,
  .common_works_search_cat a {
    font-size: calc(13 / var(--view-size) * 100vw);
    line-height: calc(31 / var(--view-size) * 100vw);
  }

  /* 導入事例 */
  .common_works_case_content {
    grid-template-columns: 100%;
    grid-template-rows: auto;
    grid-column-gap: 0;
  }
  .common_works_case_heading {
    padding-top: 0;
    grid-area: 1 / 1 / 2 / 2;
  }
  .common_works_case_body {
    width: calc(100% + (20 / var(--view-size) * 100vw));
    margin-top: calc(40 / var(--view-size) * 100vw);
    grid-area: 2 / 1 / 3 / 2;
  }
  .common_works_case_slide {
    width: calc(220 / var(--view-size) * 100vw);
  }
  .common_works_case_slide:hover .common_works_case_slide_img img {
    transform: scale(1);
  }
  .common_works_case_slide_info {
    padding: 0 calc(10 / var(--view-size) * 100vw)
      calc(10 / var(--view-size) * 100vw);
  }
  .common_works_case_slide_title {
    font-size: calc(14 / var(--view-size) * 100vw);
  }
  .common_works_case_slide_cats {
    margin-top: calc(8 / var(--view-size) * 100vw);
    column-gap: calc(4 / var(--view-size) * 100vw);
    row-gap: calc(4 / var(--view-size) * 100vw);
  }
  .common_works_case_slide_cat {
    padding: 0 calc(11 / var(--view-size) * 100vw);
    font-size: calc(10 / var(--view-size) * 100vw);
    line-height: calc(20 / var(--view-size) * 100vw);
  }
  .common_works_case_control {
    max-width: calc(350 / var(--view-size) * 100vw);
    padding-right: 0;
    margin-top: calc(30 / var(--view-size) * 100vw);
    column-gap: calc(15 / var(--view-size) * 100vw);
  }
  .common_works_case_control_dot li {
    width: calc((215 / var(--view-size) * 100vw) / sibling-count());
    vertical-align: text-bottom;
  }
  .common_works_case_control_btn_wrapper {
    display: none;
  }
  .common_works_case_nav {
    margin-top: calc(40 / var(--view-size) * 100vw);
    grid-area: 3 / 1 / 4 / 2;
  }
  .common_works_case_nav_link {
    padding: calc(24 / var(--view-size) * 100vw)
      calc(20 / var(--view-size) * 100vw) calc(24 / var(--view-size) * 100vw) 0;
  }
  .common_works_case_nav_link::before {
    right: 0;
  }
  .common_works_case_nav_btn_wrapper {
    display: block;
    margin-top: calc(40 / var(--view-size) * 100vw);
    margin-left: auto;
  }
  /* 導入事例ここまで */
}
